Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Validate a single email address using Relaybase
POST https://api.tryrelaybase.com/v1/email/single-validate Authorization: Bearer rb_key_<token> Content-Type: application/json
{ "email": "user@example.com", "mode": "medium" }
{ "email": "user@example.com" }
email
mode
fast
medium
deep
{ "data": { "catch_all": false, "is_disposable": false, "is_free": true, "is_role_based": false, "is_valid": true, "mx_valid": true, "reason": "Mailbox verified via SMTP", "result": "jane@company.com", "score": 85, "smtp_code": 250, "status": "valid", "suggestion": "Email appears fully deliverable", "syntax_valid": true }, "message": "result", "status": 200, "success": true }
data
status
score